## ark 25.08.1+p24.04+vstable+git20250926.0301

=== debian/changelog ===
ark (4:25.08.1+p24.04+vstable+git20250926.0301-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 26 Sep 2025 03:01:58 +0000
