## ark 25.08.1+p24.04+vstable+git20251001.0450

=== debian/changelog ===
ark (4:25.08.1+p24.04+vstable+git20251001.0450-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 01 Oct 2025 04:50:33 +0000
