## ark 25.08.2+p24.04+vstable+git20251012.0412

=== debian/changelog ===
ark (4:25.08.2+p24.04+vstable+git20251012.0412-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 12 Oct 2025 04:12:16 +0000
