=== debian/control ===
Source: ark
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               gettext,
               kf6-extra-cmake-modules,
               kf6-karchive-dev,
               kf6-kcolorscheme-dev,
               kf6-kconfig-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-kfilemetadata-dev,
               kf6-ki18n-dev,
               kf6-kiconthemes-dev,
               kf6-kio-dev,
               kf6-kitemmodels-dev,
               kf6-kparts-dev,
               kf6-kpty-dev,
               kf6-kservice-dev,
               kf6-kwidgetsaddons-dev,
               libarchive-dev,
               libbz2-dev,
               liblzma-dev,
               libzip5-dev | libzip-dev,
               pkg-kde-tools-neon,
               pkgconf,
               qt6-base-dev,
               zlib1g-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/ark.git
Vcs-Browser: https://invent.kde.org/neon/kde/ark
Maintainer: Neon CI <neon@kde.org>

Package: ark
Section: utils
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: bzip2, p7zip-full, unrar | unrar-free, unzip, zip
Suggests: rar
Description: archive utility
 Ark manages various archive formats, including tar, gzip, bzip2, rar and zip,
 as well as CD-ROM images.  Ark can be used to browse, extract, create, and
 modify archives.
 .
 This package is part of the KDE SC utilities module.
