## ark 25.08.2+p24.04+vstable+git20251021.0840

=== debian/changelog ===
ark (4:25.08.2+p24.04+vstable+git20251021.0840-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 21 Oct 2025 08:40:17 +0000
