## ark 25.08.2+p24.04+vstable+git20251031.0830

=== debian/changelog ===
ark (4:25.08.2+p24.04+vstable+git20251031.0830-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 08:30:22 +0000
