## ark 25.12.0+p24.04+vstable+git20251208.2140

=== debian/changelog ===
ark (4:25.12.0+p24.04+vstable+git20251208.2140-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 21:40:52 +0000
