## ark 25.12.0+p24.04+vunstable+git20251209.0423

=== debian/changelog ===
ark (4:25.12.0+p24.04+vunstable+git20251209.0423-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 04:23:45 +0000
