## ark 25.12.1+p24.04+vstable+git20260129.0449

=== debian/changelog ===
ark (4:25.12.1+p24.04+vstable+git20260129.0449-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 04:49:11 +0000

ark (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:32:59 +1000
