## ark 25.12.1+p24.04+vstable+git20260201.0220

=== debian/changelog ===
ark (4:25.12.1+p24.04+vstable+git20260201.0220-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 02:20:37 +0000
