## ark 25.12.1+p24.04+vunstable+git20260203.2305

=== debian/changelog ===
ark (4:25.12.1+p24.04+vunstable+git20260203.2305-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 03 Feb 2026 23:05:55 +0000
