=== autotests/CMakeLists.txt ===
include(ECMAddTests)
set(ECM_TEST_NAME_PREFIX_STRATEGY "PATH")

add_subdirectory(app)
add_subdirectory(testhelper)
add_subdirectory(kerfuffle)
add_subdirectory(plugins)
