=== autotests/plugins/clizipplugin/CMakeLists.txt ===
--- 
+++ 
@@ -11,4 +11,4 @@
     ${CMAKE_BINARY_DIR}/plugins/clizipplugin/ark_debug.cpp
     LINK_LIBRARIES testhelper kerfuffle Qt::Test
     TEST_NAME cliziptest
-    NAME_PREFIX plugins-)
+)
