=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: cmake (>= 3.19~),
+               debhelper-compat (= 13),
                dh-sequence-kf6,
-               cmake (>= 3.19~),
                extra-cmake-modules (>= 6.3.0~),
                gettext,
                libarchive-dev (>= 3.3.3~),
