## ark 25.12.2+p24.04+vstable+git20260206.1035

=== debian/changelog ===
ark (4:25.12.2+p24.04+vstable+git20260206.1035-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 10:35:17 +0000

ark (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:50:03 +0000
