## ark 25.12.2+p24.04+vstable+git20260210.0106

=== debian/changelog ===
ark (4:25.12.2+p24.04+vstable+git20260210.0106-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 10 Feb 2026 01:06:17 +0000
